### Virtual Method

# Json Parser array_element

#### Declaration [src]

    void
    array_element (
      JsonParser* parser,
      JsonArray* array,
      gint index_
    )

#### Description [src]

Class handler for the JsonParser::array-element signal.

#### Parameters

`array`

  Type: `JsonArray`

  No description available.

  The data is owned by the caller of the function.

`index_`

  Type: `gint`

  No description available.